%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 4.6935893740985775e+03, 0., 8.4650177304470276e+02, 0.,
       4.6935893740985775e+03, 7.0425160458518667e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -3.7533920685771299e-01, 4.3713079229901712e+00, 0., 0., 0.,
       0., 0., 3.6135320058909663e+01 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 4.6935893740985775e+03, 0., 8.3220819536607621e+02, 0.,
       4.6935893740985775e+03, 6.9514472555542943e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.9078005995623563e-01, 1.6189623616050661e+00, 0., 0., 0.,
       0., 0., -8.4528600696775467e+00 ]
